*{
	margin:  0;
	padding: 0;
}
.banner>img{
	width: 100%;
}

.dhl{
	height: 55px;
	background-color: #0037c5;
}
.dhl>ul>li{
	display: inline-block;
	font-size: 18px;
	text-indent: 90px;
	line-height: 55px;

}
.dhl>ul>li>a{
	color: #FFFFFF;
}
.bmdt{
	font-size: 22px;
	color: #e83a3a;
}
.bmdtgd{
	font-size: 16px;
	color: #FFFFFF;
	width: 58px;
	height: 25px;
	background-color: #3077d1;
	display: inline-block;
	float: right;
	text-indent: 10px;
	line-height: 23px;
}
.bmdtgd>a{
	color: #FFFFFF;
}



.qnxxdt-list{
	width: 580px;
}
.qnxxdt-list>ul>li{
	line-height: 45px;
}
.qnxxdt-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.qnxxdt-list>ul>li>a:hover{
	color: #000000;
}
.qnxxdt-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}
.zcwj{
	font-size: 22px;
	color: #e83a3a;
	width: 590px;
}
.zcwj-list{
	width: 590px;
}
.zcwj-list>ul>li{
	line-height: 45px;
}
.zcwj-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.zcwj-list>ul>li>a:hover{
	color: #000000;
}
.zcwj-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}

.mfxc-list{
	width: 590px;
}
.mfxc-list>ul>li{
	line-height: 40px;
}
.mfxc-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.mfxc-list>ul>li>a:hover{
	color: #000000;
}
.mfxc-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}
.dibu{
	width: 100%;
	height: 110px;
	background-color: #2c78b2;
}


/* Optionally center */
.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
  /* Center it horizontally */
  left: 50%;
  margin-left: -2.1em;
  /* Center it vertically */
  top: 50%;
  margin-top: -1.4000000000000001em;
}
/*焦点图*/
.bt-jq-TX-010108{ /***编号：***/
    width:100%;
    height:auto;
    position:relative;
}
.bt-jq-TX-010108 ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic{
    /*控制图片大小*/
    width:584px;
    height:357px;
    border:#CCC solid 1px;
    position:relative;
    overflow:hidden
}
.bt-jq-TX-010108-pic ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic li{
    /*控制图片大小*/
    width:584px;
    height:357px;
    float:left;
    overflow:hidden
}
.bt-jq-TX-010108-pic li a{
    width:100%;
    display:block
}
.bt-jq-TX-010108-pic li a img{
    width:100%;
}
.bt-jq-TX-010108-pic li span{
    width:100%;
    height:40px;
    line-height:40px;
    background:url(alpha_bj.png);
    padding-left:20px;
    color:#FFF;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}
/*修改注意：在bt-jq-TX-010108.js 中最后一行修改图片尺寸*/

.rslides-nav{
    height:51px;
    width:31px;
    position:absolute;
    top:40%;
    left:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    opacity:0.5;
    text-indent:-9999px;
    overflow:hidden;
 /*   background:url(../images_JS/bt-jq-TX-010108.png) no-repeat 0 0;*/
    margin-top:-28px
}
.rslides-nav:active{
    opacity:1.0
}
.rslides-nav.next{
    left:auto;
    right:0;
    background-position:-31px 0;
}
.rslides-tabs {
    clear:both;
    position:absolute; right:15px; bottom:10px;
}
.rslides-tabs li {
    display:inline;
    float:none;
    _float:left;
    *float:left;
    margin-right:5px
}
.rslides-tabs a {
    text-indent:-9999px;
    overflow:hidden;
    width: 23px;
    height: 4px;
    /*-webkit-border-radius:65px;
    -moz-border-radius:5px;
    border-radius:5px;*/
    /*background:rgba(0,0,0, .2);*/
    background-image: url(tp_lx_03.png);
    display:inline-block;
    _display:block;
    *display:block;

}
.rslides-tabs .rslides-here a {
    background:rgba(0,0,0, .6);
    background-image: url(tp_hx_03.png);
     width: 23px;
    height: 4px;
}
/*焦点图*/
/*焦点图视频*/
.bt-jq-TX-010109{ /***编号：***/
    width:100%;
    height:auto;
    position:relative;
}
.bt-jq-TX-010109 ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010109-pic{
    /*控制图片大小*/
    width:584px;
    height:320px;
  /*  border:#CCC solid 1px;*/
    position:relative;
    overflow:hidden
}
.bt-jq-TX-010109-pic ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010109-pic li{
    /*控制图片大小*/
    width:584px;
    height:320px;
    float:left;
    overflow:hidden
}
.bt-jq-TX-010109-pic li a{
    width:100%;
    display:block
}
.bt-jq-TX-010109-pic li a img{
    width:100%;
}
.bt-jq-TX-010109-pic li span{
    width:100%;
    height:40px;
    line-height:40px;
    background:url(alpha_bj.png);
    padding-left:20px;
    color:#FFF;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}
/*修改注意：在bt-jq-TX-010109.js 中最后一行修改图片尺寸*/

.rslides-nav{
    height:51px;
    width:31px;
    position:absolute;
    top:40%;
    left:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    opacity:0.5;
    text-indent:-9999px;
    overflow:hidden;
 /*   background:url(../images_JS/bt-jq-TX-010109.png) no-repeat 0 0;*/
    margin-top:-28px
}
.rslides-nav:active{
    opacity:1.0
}
.rslides-nav.next{
    left:auto;
    right:0;
    background-position:-31px 0;
}
.rslides-tabs {
    clear:both;
    position:absolute; right:15px; bottom:10px;
}
.rslides-tabs li {
    display:inline;
    float:none;
    _float:left;
    *float:left;
    margin-right:5px
}
.rslides-tabs a {
    text-indent:-9999px;
    overflow:hidden;
    width: 23px;
    height: 4px;
    /*-webkit-border-radius:65px;
    -moz-border-radius:5px;
    border-radius:5px;*/
    /*background:rgba(0,0,0, .2);*/
    background-image: url(tp_lx_03.png);
    display:inline-block;
    _display:block;
    *display:block;

}
.rslides-tabs .rslides-here a {
    background:rgba(0,0,0, .6);
    background-image: url(tp_hx_03.png);
     width: 23px;
    height: 4px;
}
/*焦点图视频*/
